# Uses of Class
org.apache.cxf.bus.spring.BusDefinitionParser.BusConfig

Packages that use BusDefinitionParser.BusConfig
Package
Description
org.apache.cxf.bus.spring

- ## Uses of BusDefinitionParser.BusConfig in org.apache.cxf.bus.spring

  Methods in org.apache.cxf.bus.spring with parameters of type BusDefinitionParser.BusConfig
  Modifier and Type
  Method
  Description
  `void`
  SpringBus.`setBusConfig(BusDefinitionParser.BusConfig bc)`